/* CSS Document */
body{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://nosekadam.domamont.eu/ivt/tani_ledovcu/img/ledovec_background2.jpg);
    color: white;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #191e24;
    background-attachment: fixed;
}

h1{
    font-size: 5em;
    margin: 20px;
    margin-bottom: 15px;
}

h2{
    font-size: 2em;
}

h4{
    font-size: 1.2em;
}

h5{
    font-size: 1em;
    margin: auto;
}

hr{
    color: black;
    height: 0px;
    background-color: black;
    border: none;
}

main{
    font-family: sans-serif;
    font-weight: lighter;
}

article{
    text-align: left;
    border: solid;
    border-color: black;
    border-width: 1px;
    font-family: sans-serif;
}

a{
    font-size: 1.5em;
}

ul{
    font-size: 1.5em;
}